@ECHO OFF
SET CYGWIN=nodosfilewarning
SET FPCPATH=%CD%
SET PATH=%systemroot%;%systemroot%\system32;%FPCPATH%\Tools\cygwin\bin;%FPCPATH%\ToolChains\GPH_Caanoo\bin;%FPCPATH%\FPC\bin\i386-win32;

SET _FPCPATH=%FPCPATH:\=\\%

sed s/$FPCPATH/%_FPCPATH%/ config/fpcorig.cfg > %FPCPATH%\FPC\bin\i386-win32\fpc.cfg


